import { PPIDAdminLayout } from "@/components/layout/ppid-admin-layout";

export default function LayoutAdmin({
  children,
}: {
  children: React.ReactNode;
}) {
  return <PPIDAdminLayout>{children}</PPIDAdminLayout>;
}
